Jump to content


Photo
Pack

A Real Explorer's Guide to Skyrim



  • Please log in to reply
3024 replies to this topic

#3001 BMaytrix

BMaytrix

    Citizen

  • Members
  • Pip
  • 63 posts

Posted 25 January 2018 - 06:53 AM

I've searched and searched - and cannot find the ICAIO patch for better fast travel.  Reviewed forums and both mod pages.  Would you please point me in the right direction.


  • 0

#3002 Kelmych

Kelmych

    Dragon King

  • Super Moderators
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 3,987 posts

Posted 26 January 2018 - 01:46 AM

As I mentioned, the fix is described in several of the posts on the Better Fast Travel - Carriages and Ships - Overhauled Nexus page. The post on November 8 from ribbs23 provides a detailed description (in the spoiler field) of how to fix the problem. This post is currently near the top of the first page of posts for the mod. It is a manual patch that you need to build with xEdit (TES5Edit). If you still have questions let us know.



#3003 BMaytrix

BMaytrix

    Citizen

  • Members
  • Pip
  • 63 posts

Posted 26 January 2018 - 12:48 PM

Thank you - I found this - but was looking for a mod.  I've read through it - shouldn't be a problem.


  • 0

#3004 BMaytrix

BMaytrix

    Citizen

  • Members
  • Pip
  • 63 posts

Posted 26 January 2018 - 10:33 PM

I'm very grateful for the REGS pack.  I found the gray cowl merge instructions difficult to follow.  There is now a BSA / ESM in the flora patch.  Instructions say to move the MESH/TEXT files, but I cannot find them - unless I need to unpack the BSA.  Also, instructions state to clean 3/4 errors in Tes5Edit.  I cannot find any clear instructions on how to manually clean just 3 of the 4.  All the cleaning I've done to date is remove ITMs.  So for now, I didn't merge the files - was worried it would cause problems.


  • 0

#3005 Kelmych

Kelmych

    Dragon King

  • Super Moderators
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 3,987 posts

Posted 27 January 2018 - 04:02 PM

Whenever a mod is part of a merge all BSAs need to be unpacked. The instructions in the main guide page for Gray Cowl of Nocturnal Alikr Flora Overhaul say to unpack the BSA; if this wasn't clear what text do you suggest? A reminder about unpacking BSAs can be added on the Merge page if that would help.

 

The instructions for cleaning imply that manual cleaning is needed (vs. using full TES5Edit cleaning). Initially proceed as if full cleaning is needed using TES5Edit to remove ITMs for the plugin. DON'T save the cleaned plugin. Instead note the FormIDs (8 character identifiers) of the four ITMs noted by TES5Edit and then close TES5edit making sure that the save plugin box is not checked. Restart TES5Edit, select the plugin, and then manually remove three of the plugin records leaving the  xx00F46F plugin where xx is the plugin ID in TES5Edit. Close TES5Edit, this time saving the plugin. It is now propely cleaned.

 

Some ITMs are not errors; they are intentionally added by a mod.



#3006 BMaytrix

BMaytrix

    Citizen

  • Members
  • Pip
  • 63 posts

Posted 27 January 2018 - 07:56 PM

Thank you.  I was able to clean the 3 out of 4.

 

I missed the 'unpack the BSA when asked'.  So I went back and reinstalled it.  Did not have the option to unpack the BSA -- it just verified what I wanted to install.  I tried manually as well, same result.  I'm guessing the 1.5 version BSA overwrote the 1.2 version BSA.  Should I manually unpack the BSA after installing 1.2?  If so, how?   Not sure how to proceed.  Thank you again.


  • 0

#3007 Greg

Greg

    Dragon Prince

  • Super Moderators
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 2,019 posts

Posted 27 January 2018 - 09:53 PM

Click the Wrench and Screwdriver icon in the toolbar at the upper right to open the Settings Dialog, click the Plugins tab, select BSA Extractor at the top of the list, and ensure enabled is true. When you install a mod containing a BSA it should prompt you to extract the BSA to loose files.



#3008 BMaytrix

BMaytrix

    Citizen

  • Members
  • Pip
  • 63 posts

Posted 28 January 2018 - 12:38 AM

That did it.  Sorry for all the questions.  The REGS build is a little difficult.  I shied away from it last year.  I'm really glad I pushed through.  It's like playing a completely different game - as described, it feels alive and vibrant.  Thank you for all the help!


  • 0

#3009 Kelmych

Kelmych

    Dragon King

  • Super Moderators
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 3,987 posts

Posted 28 January 2018 - 04:04 AM

One of the key goal of the additions made last year has been to make REGS compatible with the Immersive Citizens AI Overhaul (ICAIO) mod included in STEP. Unfortunately this has added complexity to the installation process, primarily because of the need to eliminate portions of the Expanded towns and Villages mod. Some merge instructions were also added since the plugin count wold otherwise be potentially too high for many users, and these are also a little complicated.



#3010 Jim102929

Jim102929

    Citizen

  • Members
  • Pip
  • 64 posts

Posted 29 January 2018 - 04:38 AM

One of the key goal of the additions made last year has been to make REGS compatible with the Immersive Citizens AI Overhaul (ICAIO) mod included in STEP. Unfortunately this has added complexity to the installation process, primarily because of the need to eliminate portions of the Expanded towns and Villages mod. Some merge instructions were also added since the plugin count wold otherwise be potentially too high for many users, and these are also a little complicated.

Not sure if this is useful too you, but it was mentioned somewhere in the Skyrim revisited forum, last week sometime i think, that the author of ETAC has made already or is making a version that is compatible with ICAIO by basically stripping out incompatible assets. 

 

I haven't looked at it myself as it's not included in SRLE LOTD, so i'm not sure if that includes Legendary or if it is just for Special Edition at this point. 


Edited by Jim102929, 29 January 2018 - 04:39 AM.

  • 0

#3011 Kelmych

Kelmych

    Dragon King

  • Super Moderators
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 3,987 posts

Posted 31 January 2018 - 12:40 AM

The new version of ETaC is being developed to run on both Skyrim and SSE. It will include less than the current version, so Skyrim users may prefer to use the original version. There is no guarantee that the new version will be fully ICAIO compatible. Currently only a few towns have been developed in the new version and it will be a while before it is complete. Once the new version is complete it will be interesting to see whether they be mixed with some towns using new versions and some using the old versions; many of the original ETaC  towns don't affect ICAIO compatibility.



#3012 BMaytrix

BMaytrix

    Citizen

  • Members
  • Pip
  • 63 posts

Posted 01 February 2018 - 06:05 AM

I've been playing through my new REGS game.  I've noticed a few errors and I'm almost ready to rebuild from scratch - but I'm not sure what I did wrong, if anything.

 

1)  When I open up the map after loading my game, I get an error:  "SKYUI Error Code 6.  Menu File Version Mismatch.  Required version:  5.1.  Detected version:  4.1.  I have SKYUI 5.1 installed per STEP guidelines, so I think it is the ATLAS plugin.  After the first message, it goes away.  No impact to game.

 

2)  The frost river farm - it has overlapping meshes or something - the blacksmith is imbedded in the wall and roof.

 

3)


  • 0

#3013 BMaytrix

BMaytrix

    Citizen

  • Members
  • Pip
  • 63 posts

Posted 01 February 2018 - 06:12 AM

I have played my new REGS installation for a while now.  However, I have a few errors, and I’m not sure what I did wrong, if anything.

 

1)  When I open the map for the first time after loading, I get an error:  “SkyUI Error Code 6.  Menu File Version Mismatch.  Required Version:  5.1.  Detected Version:  4.1.”  I have SkyUI 5.1 installed per STEP requirements, so I think it has to do with the ATLAS maps plugin or something.  Nothing breaks, and the message doesn’t repeat until I reload the game, so more annoying.  Did I do something wrong?  Is there a fix?

 

2)  Frost River Farm (near dragon bridge) – there are overlapping meshes.  The blacksmith items are imbedded into walls/roof.

 

3)  Four Shields Tavern (in dragon bridge) – in the rented room, a chair/table is imbedded into the bed mesh.

 

I’m assuming I did something wrong, or messed up the load order – if so, do I begin from scratch?  Maybe I missed a patch, or maybe there’s a conflict not noted.

 

Any advice is appreciated.   Thank you


  • 0

#3014 Kelmych

Kelmych

    Dragon King

  • Super Moderators
  • PipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPipPip
  • 3,987 posts

Posted 01 February 2018 - 01:01 PM

1. In the SkyUI MCM, Advanced tab turn off Map Menu under SWF Version Checking. This will eliminate the error message.

 

2 & 3 I'm not sure exactly what causes problems 2 and 3. It's possible that mod updates introduce problems like these. I'll check these and see what I can find. Problems like these are not unusual in location mods since several mods/patches could interact.



#3015 BMaytrix

BMaytrix

    Citizen

  • Members
  • Pip
  • 63 posts

Posted 03 February 2018 - 12:18 PM

That fixed #1.

 

Also 4 - in Ivarsted - about 2 lanterns are swinging in the breeze, not attached to anything...   just kind of floating there.


  • 0



Also tagged with one or more of these keywords: pack

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users